BODY {  max-width:1000px; margin:0 auto; FONT-SIZE: 11px; FONT-FAMILY: Verdana; COLOR: #000000; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT:5px; MARGIN-RIGHT:5px;
}

A {	FONT-FAMILY: Verdana; MARGIN-TOP: 2px; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; COLOR: #1E3A84;
}
A:hover { COLOR: red; TEXT-DECORATION: underline;
}
A:active { COLOR: red;
}
A:link { COLOR: #1E3A84; TEXT-DECORATION: none;
}
A:visited { COLOR: #1E3A84; TEXT-DECORATION: none; 
}

A.menu { TEXT-ALIGN: left; FONT-FAMILY: Verdana; COLOR: #1E3A84; MARGIN-BOTTOM: 5px; FONT-SIZE: 12px; FONT-WEIGHT: normal; text-transform: uppercase; MARGIN-LEFT: 30px; 
}
A.menu:hover { COLOR: red; TEXT-DECORATION: underline;
}
A.menu:active { COLOR: red;
}
A.menu:link { COLOR: #1E3A84; TEXT-DECORATION: none;
}
A.menu:visited { COLOR: #1E3A84;
}

A.advert { FONT-FAMILY: Verdana; COLOR: #1E3A84;  PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;  FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}
A.advert:hover { COLOR: red; TEXT-DECORATION: underline;
}
A.advert:active { COLOR: red; TEXT-DECORATION: none; 
}
A.advert:visited {	COLOR: #1E3A84; TEXT-DECORATION: none; 
}

A.copy { FONT-FAMILY: Verdana; COLOR: #ffffff; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;  FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none; 
}
A.copy:hover { COLOR: red; TEXT-DECORATION: underline;
}
A.copy:active { COLOR: red;
}
A.copy:visited { COLOR: #ffffff;
}

H1 { TEXT-ALIGN: right; PADDING-RIGHT: 30px; FONT-FAMILY: Verdana; COLOR: #1E3A84; FONT-SIZE: 40px; FONT-WEIGHT: normal; VERTICAL-ALIGN: top; MARGIN-TOP: -15px; MARGIN-BOTTOM: 1px; 
}
H2 { TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT-FAMILY: Verdana; COLOR: #A20000; FONT-SIZE: 24px; FONT-WEIGHT: normal; VERTICAL-ALIGN: top;  MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;
}
H3 { TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT-FAMILY: Verdana; COLOR: #A20000; FONT-SIZE: 16px; FONT-WEIGHT: normal; VERTICAL-ALIGN: top;  MARGIN-TOP: 7px; MARGIN-BOTTOM: 10px;
}
H4 { TEXT-ALIGN: left; PADDING-LEFT: 5px; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 15px; FONT-WEIGHT: bold; VERTICAL-ALIGN: top;  MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px;
}
H5 { TEXT-ALIGN: right; PADDING-RIGHT: 5px;  FONT-FAMILY: Verdana; COLOR: #1E3A84; FONT-SIZE: 14px; FONT-WEIGHT: bold; VERTICAL-ALIGN: top;  MARGIN-TOP: 0px; MARGIN-BOTTOM: 5px;
}
H6 { TEXT-ALIGN: left; PADDING-LEFT: 0px; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold; VERTICAL-ALIGN: top;  MARGIN-TOP: 10px; MARGIN-BOTTOM: 25px;
}

BLOCKQUOTE { MARGIN-LEFT: 50px; 
}

HR { MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; COLOR: #333333; MARGIN-LEFT: 10px; MARGIN-RIGHT: 5px; 
}

BR { FONT-SIZE: 11px;
}

P {	PADDING-BOTTOM: 1px; 	PADDING-TOP: 1px; FONT-SIZE: 8px;  MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; 
}

STRONG { FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; 
}

SMALL {FONT-FAMILY: Verdana; MARGIN-BOTTOM: 5px; COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}

.time {	TEXT-ALIGN: left; PADDING-LEFT: 0px; FONT-FAMILY: Verdana;  COLOR: #1E3A84; FONT-SIZE: 10px; PADDING-TOP: 2px; FONT-WEIGHT: bold; 
}

.article {	TEXT-ALIGN: justify; FONT-FAMILY: Verdana;  COLOR: #1E3A84; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px; FONT-WEIGHT: normal; 
}

.article1 {	TEXT-ALIGN: justify; FONT-FAMILY: Verdana;  COLOR: #000000; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px; FONT-WEIGHT: normal; 
}

.match { width: 380px; TEXT-ALIGN: justify; PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px;
}

.camps {TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana;  COLOR: #1E3A84; FONT-SIZE: 11px; PADDING-TOP: 0px; FONT-WEIGHT: normal; 
}

.chess {TEXT-ALIGN: justify; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial;  COLOR: black; FONT-SIZE: 14px; PADDING-TOP: 0px; FONT-WEIGHT: normal; 
}

.dashboard{ border: 1px dotted; border-color: gray;
}

TEXTAREA {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #585858; FONT-FAMILY: verdana; BORDER: solid 1px #585858 noshade; BORDER-LEFT-COLOR: #585858 noshade; BORDER-TOP-COLOR: #585858 noshade; border-radius:  5px;
}

SELECT {
	FONT-SIZE: 14px; BACKGROUND: #E6FFFF; COLOR: #585858; FONT-FAMILY: verdana; BORDER: solid 1px #585858 noshade; BORDER-LEFT-COLOR: #585858 noshade; BORDER-TOP-COLOR: #585858 noshade; HEIGHT: 30px; border-radius:  5px; FONT-FAMILY: Arial; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px;
}

OPTION {
	FONT-SIZE: 14px; BACKGROUND: #E6FFFF; COLOR: #585858; FONT-FAMILY: verdana; BORDER: solid 1px #585858 noshade; BORDER-LEFT-COLOR: #585858 noshade; BORDER-TOP-COLOR: #585858 noshade; HEIGHT: 30px; border-radius:  5px; FONT-FAMILY: Arial; FONT-WEIGHT: bold; 
}

.alicante { background-image:url('alicante.jpg'); background-size: contain;}

.copyright { HEIGHT: 30px; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #1E3A84; FONT-FAMILY: Verdana;  COLOR: #ffffff; FONT-SIZE: 11px; }

.li { HEIGHT: 30px; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #1E3A84; FONT-FAMILY: Verdana;  
}

.mainmenu { BORDER-BOTTOM: #333333 1px solid;
}

.leftcol { BORDER-RIGHT: #c7def0 1px solid;
}

.pixel { FONT-SIZE: 1px;
}

.menuleftred {	HEIGHT: 41px; WIDTH: 98px; FONT-FAMILY: Verdana; background-image:url('mmleftred.jpg'); TEXT-ALIGN: center;
}

.menuleftgrey {	HEIGHT: 41px; WIDTH: 98px; FONT-FAMILY: Verdana; background-image:url('mmleftgrey.jpg'); TEXT-ALIGN: center;
}

.mmgrey {	HEIGHT: 41px; FONT-FAMILY: Verdana; background-image:url('mmgrey.jpg'); TEXT-ALIGN: center;
}

.mmred {	HEIGHT: 41px; FONT-FAMILY: Verdana; background-image:url('mmred.jpg'); TEXT-ALIGN: center;
}

.phones {position: relative; left: 450px; top: -36px;
}

.dropbtn {
  color: white;
  padding: 5px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 200px;
  max-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #585858;
  max-width: 200px;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 4px;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}
